Subject: [mif-arch-dt] FW: New Version Notification for draft-anipko-mif-mpvd-arch-03.txt

From: Dmitry Anipko <[email-masked]>
Date: Mon, 23 Sep 2013 00:32:26 +0000

Hi all,

I posted draft update. Summary of changes, based on the last teleconf:

1. Added text on trust to PVD as a whole, as opposed to individual elements.

2. Clarification on no hierarchical relationship between PVD and interfaces.

3. Consideration for communication of info on multiple PVDs by e.g. single router.

4. Emphasis that PVD auto merge is not recommended.

5. Implicit PVDs as a path to PVD arch adoption.

6. Included suggested text on connectivity tests (I modified a little bit, to avoid details which seemed to be design level to me).

Please take a look and if there are any comments we can discuss on Monday call.

Thanks.
________________________________________
From: [email-masked] <[email-masked]>
Sent: Sunday, September 22, 2013 5:25 PM
To: Dmitry Anipko
Subject: New Version Notification for draft-anipko-mif-mpvd-arch-03.txt

A new version of I-D, draft-anipko-mif-mpvd-arch-03.txt
has been successfully submitted by Dmitry Anipko and posted to the
IETF repository.

Filename:        draft-anipko-mif-mpvd-arch
Revision:        03
Title:           Multiple Provisioning Domain Architecture
Creation date:   2013-09-22
Group:           Individual Submission
Number of pages: 13
URL:             http://www.ietf.org/internet-drafts/draft-anipko-mif-mpvd-arch-03.txt
Status:          http://datatracker.ietf.org/doc/draft-anipko-mif-mpvd-arch
Htmlized:        http://tools.ietf.org/html/draft-anipko-mif-mpvd-arch-03
Diff:            http://www.ietf.org/rfcdiff?url2=draft-anipko-mif-mpvd-arch-03

Abstract:
   This document is a product of the work of MIF architecture design
   team.  It outlines a solution framework for some of the issues,
   experienced by nodes that can be attached to multiple networks.  The
   framework defines the notion of a Provisioning Domain (PVD) - a
   consistent set of network configuration information, and PVD-aware
   nodes - nodes which learn PVDs from the attached network(s) and/or
   other sources and manage and use multiple PVDs for connectivity
   separately and consistently.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat